Bug 107951 - Missing permission checking on "Sections" tab, "Actions" column
Missing permission checking on "Sections" tab, "Actions" column
Status: CLOSED WONTFIX
Product: Red Hat Enterprise CMS
Classification: Retired
Component: other (Show other bugs)
6.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: ccm-bugs-list
Jon Orris
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-24 16:48 EDT by Nuno Santos
Modified: 2013-09-12 18:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-05 13:35:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nuno Santos 2003-10-24 16:48:34 EDT
As reported by a client (both on 5.2 and 6.0):

"If you go to content center, and then to the sections tab,
in the actions column you have the possibility to create an item in the root
folder, even if the root folder does not have the create item permission.

This confuses our users a lot. They create files in the root folder, and then
they are not able to delete them, or even modify them, because they do not have
any permission to the root folder."
Comment 1 Scott Seago 2004-02-12 11:06:58 EST
This has been fixed on the tip (rickshaw)
Comment 2 Jon Orris 2006-09-05 13:35:28 EDT
Closing old tickets



Note You need to log in before you can comment on or make changes to this bug.